## hardhat 0.1.0

=== DESCRIPTION ===
Package: hardhat
Title: Construct Modeling Packages
Version: 0.1.0
Authors@R: c(
    person("Davis", "Vaughan", , "davis@rstudio.com", c("aut", "cre")),
    person("Max", "Kuhn", , "max@rstudio.com", c("aut")),
    person("RStudio", role = "cph"))
Maintainer: Davis Vaughan <davis@rstudio.com>
Description: Building modeling packages is hard. A large amount of effort
    generally goes into providing an implementation for a new method that is
    efficient, fast, and correct, but often less emphasis is put on the user
    interface. A good interface requires specialized knowledge about S3 methods
    and formulas, which the average package developer might not have.
    The goal of 'hardhat' is to reduce the burden around building new modeling
    packages by providing functionality for preprocessing, predicting, and
    validating input.
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.1
Suggests: recipes, testthat (>= 2.1.0), covr, knitr, rmarkdown,
        usethis, roxygen2, devtools
Imports: glue, rlang (>= 0.4.1), tibble, vctrs (>= 0.2.0)
URL: https://github.com/tidymodels/hardhat
BugReports: https://github.com/tidymodels/hardhat/issues
VignetteBuilder: knitr
NeedsCompilation: no
Packaged: 2019-12-06 18:56:43 UTC; davis
Author: Davis Vaughan [aut, cre],
  Max Kuhn [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2019-12-16 10:00:09 UTC
