## hardhat 0.1.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hardhat
 Title: Construct Modeling Packages
-Version: 0.1.2
+Version: 0.1.3
 Authors@R: c(
     person("Davis", "Vaughan", , "davis@rstudio.com", c("aut", "cre")),
     person("Max", "Kuhn", , "max@rstudio.com", c("aut")),
@@ -17,17 +17,17 @@
 License: MIT + file LICENSE
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.0
 Suggests: recipes (>= 0.1.8), testthat (>= 2.1.0), covr, knitr,
         rmarkdown, usethis, roxygen2, devtools
-Imports: glue, rlang (>= 0.4.1), tibble, vctrs (>= 0.2.3)
+Imports: glue, rlang (>= 0.4.1), tibble, vctrs (>= 0.3.0)
 URL: https://github.com/tidymodels/hardhat
 BugReports: https://github.com/tidymodels/hardhat/issues
 VignetteBuilder: knitr
 NeedsCompilation: no
-Packaged: 2020-02-27 22:49:24 UTC; davis
+Packaged: 2020-05-20 17:01:36 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Max Kuhn [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-02-28 07:20:16 UTC
+Date/Publication: 2020-05-20 17:30:02 UTC
