## hardhat 0.1.4

=== DESCRIPTION ===
Package: hardhat
Title: Construct Modeling Packages
Version: 0.1.4
Authors@R: 
    c(person(given = "Davis",
             family = "Vaughan",
             role = c("aut", "cre"),
             email = "davis@rstudio.com"),
      person(given = "Max",
             family = "Kuhn",
             role = "aut",
             email = "max@rstudio.com"),
      person(given = "RStudio",
             role = "cph"))
Maintainer: Davis Vaughan <davis@rstudio.com>
Description: Building modeling packages is hard. A large amount
    of effort generally goes into providing an implementation for a new
    method that is efficient, fast, and correct, but often less emphasis
    is put on the user interface. A good interface requires specialized
    knowledge about S3 methods and formulas, which the average package
    developer might not have.  The goal of 'hardhat' is to reduce the
    burden around building new modeling packages by providing
    functionality for preprocessing, predicting, and validating input.
License: MIT + file LICENSE
URL: https://github.com/tidymodels/hardhat
BugReports: https://github.com/tidymodels/hardhat/issues
Depends: R (>= 2.10)
Imports: glue, rlang (>= 0.4.1), tibble, vctrs (>= 0.3.0)
Suggests: covr, crayon, devtools, knitr, modeldata (>= 0.0.2), recipes
        (>= 0.1.8), rmarkdown (>= 2.3), roxygen2, testthat (>= 2.1.0),
        usethis
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-07-02 14:13:18 UTC; davis
Author: Davis Vaughan [aut, cre],
  Max Kuhn [aut],
  RStudio [cph]
Repository: CRAN
Date/Publication: 2020-07-02 14:40:02 UTC
