## hardhat 0.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hardhat
 Title: Construct Modeling Packages
-Version: 0.1.4
+Version: 0.1.5
 Authors@R: 
     c(person(given = "Davis",
              family = "Vaughan",
@@ -26,17 +26,17 @@
 BugReports: https://github.com/tidymodels/hardhat/issues
 Depends: R (>= 2.10)
 Imports: glue, rlang (>= 0.4.1), tibble, vctrs (>= 0.3.0)
-Suggests: covr, crayon, devtools, knitr, modeldata (>= 0.0.2), recipes
-        (>= 0.1.8), rmarkdown (>= 2.3), roxygen2, testthat (>= 2.1.0),
-        usethis
+Suggests: covr, crayon, devtools, knitr, Matrix, modeldata (>= 0.0.2),
+        recipes (>= 0.1.8), rmarkdown (>= 2.3), roxygen2, testthat (>=
+        2.1.0), usethis
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-07-02 14:13:18 UTC; davis
+Packaged: 2020-11-09 16:11:28 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Max Kuhn [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2020-07-02 14:40:02 UTC
+Date/Publication: 2020-11-09 16:50:02 UTC
