## hardhat 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: hardhat
 Title: Construct Modeling Packages
-Version: 0.1.6
+Version: 0.2.0
 Authors@R: 
     c(person(given = "Davis",
              family = "Vaughan",
@@ -33,11 +33,11 @@
 VignetteBuilder: knitr
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-07-14 21:05:40 UTC; davis
+Packaged: 2022-01-24 20:31:29 UTC; davis
 Author: Davis Vaughan [aut, cre],
   Max Kuhn [aut],
   RStudio [cph]
 Repository: CRAN
-Date/Publication: 2021-07-14 21:30:02 UTC
+Date/Publication: 2022-01-24 21:12:42 UTC
