=== debian/changelog ===
hardhat (1.0.0) stable; urgency=low

  * Initial release.

 -- Wessel Dankers <wsl@fruit.je>  Thu, 09 Aug 2012 13:27:11 +0200
