=== debian/control ===
Source: hardhat
Section: libs
Priority: extra
Maintainer: Wessel Dankers <wsl@fruit.je>
Build-Depends: cdbs, debhelper (>= 7)
Standards-Version: 3.7.2

Package: hardhat
Section: admin
Architecture: any
Depends: ${shlibs:Depends}
Description: Write-once database with filesystem semantics
 Store files in a write-once database. Keys can be browsed by
 filesystem-like operations.
 .
 This package provides the creation tool.

Package: libhardhat0
Architecture: any
Depends: ${shlibs:Depends}
Description: Write-once database with filesystem semantics
 Store files in a write-once database. Keys can be browsed by
 filesystem-like operations.
 .
 This package provides the shared library for use in other programs.

Package: libhardhat-dev
Section: libdevel
Architecture: any
Depends: libhardhat0 (= ${binary:Version}), libc6-dev
Description: Write-once database with filesystem semantics
 Store files in a write-once database. Keys can be browsed by
 filesystem-like operations.
 .
 This package provides the files required to compile applications
 that use the hardhat library.
