=== debian/changelog ===
hardhat (1.1.0) stable; urgency=medium

  * Fix ls/find to not return the root.
  * Switch to murmur3 hash algorithm.
  * Bump version number.
  * Switch from cdbs to dh.

 -- Wessel Dankers <wsl@fruit.je>  Sat, 24 May 2014 15:07:54 +0200
