## hardhat 1.1.1

=== debian/changelog ===
hardhat (1.1.1) stable; urgency=high

  * Fix segmentation fault.
  * Pad using writes instead of seeks.

 -- Wessel Dankers <wsl@fruit.je>  Sun, 22 Jun 2014 18:51:46 +0200
