## hardhat 1.1.3

=== debian/changelog ===
hardhat (1.1.3) stable; urgency=medium

  * Fix alignment bug (affects architectures that align 64 integers to 4 bytes).

 -- Wessel Dankers <W.S.L.Dankers@uvt.nl>  Fri, 27 Feb 2015 16:53:51 +0100
