## hardhat 1.1.4

=== debian/changelog ===
hardhat (1.1.4) stable; urgency=medium

  * Fix normalization bug.
  * Add typing for hardhat objects.
  * Export hardhat_normalize and hardhat_cmp properly.
  * Fix hhm error free() bugs.
  * Properly check clock_gettime() return value.

 -- Wessel Dankers <wsl@fruit.je>  Wed, 16 Sep 2015 22:10:17 +0200
