=== debian/rules ===
#! /usr/bin/make -f

%:
	exec dh $@ --parallel

override_dh_builddeb:
	exec dh_builddeb -- -Zxz -z9

override_dh_auto_install:
	exec dh_auto_install
	exec find debian/tmp -name \*.la -delete
