## hardhat 1.1.5

=== debian/changelog ===
hardhat (1.1.5) stable; urgency=medium

  * Fix infinite loop bug.

 -- Wessel Dankers <wsl@fruit.je>  Tue, 16 Feb 2016 13:34:23 +0100
