=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: extra
 Maintainer: Wessel Dankers <wsl@fruit.je>
-Build-Depends: cdbs, debhelper (>= 7)
+Build-Depends: debhelper (>= 7)
 Standards-Version: 3.7.2
 
 Package: hardhat
