## hardhat 1.2.0~2018.09.18.21.03.16

=== debian/changelog ===
hardhat (1.2.0~2018.09.18.21.03.16) UNRELEASED; urgency=medium

  * Smarter padding.
  * Defend against hash complexity attacks by falling back to
    binary search.
  * Bump database version number.

 -- Wessel Dankers <wsl@fruit.je>  Sat, 10 Sep 2016 14:27:07 +0200
