## hardhat 1.2.0~2019.09.22.10.16.19

=== debian/changelog ===
hardhat (1.2.0~2019.09.22.10.16.19) UNRELEASED; urgency=medium

  * Smarter padding.
  * Defend against hash complexity attacks by falling back to
    binary search.
  * Bump database version number.
  * Fix hashing bug.
  * Fix memory leak.

 -- Wessel Dankers <wsl@fruit.je>  Sat, 10 Sep 2016 14:27:07 +0200
