## hardhat 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,10 @@
 Package: hardhat
 Title: Construct Modeling Packages
-Version: 1.3.0
+Version: 1.4.0
 Authors@R: c(
-    person("Davis", "Vaughan", , "davis@posit.co", role = c("aut", "cre")),
+    person("Hannah", "Frick", , "hannah@posit.co", role = c("aut", "cre"),
+           comment = c(ORCID = "0000-0002-6049-5258")),
+    person("Davis", "Vaughan", , "davis@posit.co", role = "aut"),
     person("Max", "Kuhn", , "max@posit.co", role = "aut"),
     person("Posit Software, PBC", role = c("cph", "fnd"))
   )
@@ -23,18 +25,19 @@
         3.2.1), vctrs (>= 0.6.0)
 Suggests: covr, crayon, devtools, knitr, Matrix, modeldata (>= 0.0.2),
         recipes (>= 1.0.5), rmarkdown (>= 2.3), roxygen2, testthat (>=
-        3.0.0), usethis (>= 2.1.5)
+        3.0.0), usethis (>= 2.1.5), withr (>= 3.0.0)
 VignetteBuilder: knitr
 Config/Needs/website: tidyverse/tidytemplate
 Config/testthat/edition: 3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2023-03-29 18:31:14 UTC; davis
-Author: Davis Vaughan [aut, cre],
+Packaged: 2024-05-31 19:20:38 UTC; davis
+Author: Hannah Frick [aut, cre] (<https://orcid.org/0000-0002-6049-5258>),
+  Davis Vaughan [aut],
   Max Kuhn [aut],
   Posit Software, PBC [cph, fnd]
-Maintainer: Davis Vaughan <davis@posit.co>
+Maintainer: Hannah Frick <hannah@posit.co>
 Repository: CRAN
-Date/Publication: 2023-03-30 09:20:12 UTC
+Date/Publication: 2024-06-02 16:30:12 UTC
